body {
  font-family: "GT Walsheim Pro Trial Rg";
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  color: #211b1a;
}
.header-container {
  max-width: 1700px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.container {
  max-width: 1480px;
  width: 100%;
  margin: 0 auto;
}

.content p {
  letter-spacing: 0.48px;
  line-height: 27px;
  margin: 15px 0;
}
.content h2 {
  font-size: 36px;
  line-height: 25px;
  color: #211b1a;
  position: relative;
  text-transform: uppercase;
  font-family: 'Bebas Neue', cursive;
  letter-spacing: 3px;
  padding: 25px 0 20px 0 !important;
  border-bottom: 2px solid;
  margin: 20px auto;
  border-top: 2px solid;
}

.content h3 {
  font-family: "Didot LT Std";
  font-weight: bold;
  font-style: normal;
  font-size: 36px;
  line-height: 58px;
  color: #211b1a;
}

.content h4 {
  font-family: "Didot LT Std";
  font-weight: 900;
  font-style: normal;
  font-size: 30px;
  line-height: 35px;
  color: #211b1a;
  letter-spacing: 0.6px;
}

.content h5 {
  font-family: "Didot LT Std";
  font-weight: 900;
  font-style: normal;
  font-size: 36px;
  line-height: 47px;
  color: #d7a363;
  letter-spacing: 1.08px;
}

.content ul {
  list-style: disc;
  margin-left: 15px;
  padding-bottom: 20px;
}

.content ul li {
  line-height: 30px;
  font-family: "GT Walsheim Pro Trial Rg";
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  color: #211b1a;
  letter-spacing: 0.48px;
}

/* Button */
.button {
  background-color: #d7a363;
  display: inline-block;
  position: relative;
}

.button::after,
.submitbutton::after {
  position: absolute;
  background-image: url(../images/white-right-arrow.png);
  content: "";
  width: 34px;
  height: 11px;
  right: 30px;
  /*! transform: translateY(55%); */
  top: 26px;
}

.button a {
  color: #fff;
  font-family: "GT Walsheim Pro Trial Md";
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  padding: 23px 100px 20px 30px;
  display: inline-block;
}
.submitbutton {
  color: #fff;
  font-family: "GT Walsheim Pro Trial Md";
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  padding: 23px 100px 20px 30px;
  display: inline-block;
  background-color: #d7a363;
  border: 0;
  position: relative;
}
.submitbutton::after {
  top: 25px;
}

.our-story-wrapper.content h2 {
  padding-bottom: 40px;
  text-align: center;
}
.our-story-wrapper.content p {
  max-width: 1070px;
  text-align: center;
}

.header .header-container {
  display: flex;
  justify-content: space-between;
}

header.header {
  position: absolute;
  width: 100%;
  z-index: 1;
  padding-top: 40px;
}

.menu-list nav ul {
  display: flex;
  align-items: center;
  align-self: center;
  align-content: center;
}

.menu-list {
  display: flex;
 margin-top: 15px;
}

.menu-list nav ul li a {
  font-size: 19px;
  line-height: 25px;
  letter-spacing: 0.95px;
  color: #ffffff;
  padding: 0 30px;
  font-family: "GT Walsheim Pro Trial Md";
  font-weight: 500;
  font-style: normal;
}

.banner-image-content h1 {
  font-size: 60px;
  line-height: 69px;
  color: #fff;
  /* font-family: "Didot LT Std";
  font-weight: 900;*/
  max-width: 670px;
  font-family: 'Didot LT Std';
  font-weight: bold;
  font-style: normal;
}

.banner-image-content h2 {
  font-size: 55px;
  line-height: 69px;
  color: #fff;
 font-family: 'Didot LT Std';
  font-weight: 900;
  font-style: normal;
  max-width: 670px;
}

.banner-image-content p {
  font-size: 22px;
  line-height: 37px;
  color: #fff;
  max-width: 534px;
  margin-top: 20px;
}

.hero-banner {
  position: relative;
}

/* height: calc(100% - 190px); */

.item-wrapper {
  position: relative;
}

.banner-image-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  z-index: 99;
  left: 0;
}
.banner-image-content .header-container {
  padding-left: 150px;
}
.item-wrapper img {
  display: block;
}
.hero_item {
  position: relative;
}

.banner-image-content .header-container {
  position: relative;
}

.vertical-text {
  position: absolute;
  transform-origin: 0 0;
  transform: rotate(270deg);
  left: 0;
}

.vertical-text p {
  text-transform: uppercase;
  font-family: "GT Walsheim Pro Trial Md Ob";
  font-weight: 500;
  font-style: italic;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 7.92px;
  opacity: 0.47;
}

.our-story-wrapper {
  display: flex;
  flex-flow: column wrap;
  align-content: center;
  padding: 140px 0 130px 0;
}

.image-wrapper {
  display: flex;
  margin: 0 -15px;
  padding-bottom: 30px;
}

.image-wrapper div img {
  display: block;
  padding: 0 15px;
}

/* Footer */
.top-footer {
  background-color: #191919;
  padding: 90px 0;

}
.footer_logo{
  position: relative;
  display: flex;
  flex-flow: row wrap;
  align-items:center;
}
.nzsca_logo{
  padding-left: 20px;
}

.top-footer .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.bottom-footer {
  background-color: #141414;
  padding: 40px 0;
}
.footer-content {
  display: flex;
  align-content: center;
}
.footer-content-item {
  display: flex;
}

.footer-content-item article a {
  display: block;
  color: #666666;
  font-family: "GT Walsheim Pro Trial Rg";
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height: 27px;
}
.footer-content-item article h4 {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Bebas Neue', cursive;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 3px;
  border-bottom: 2px solid #bbb;
  margin: 5px 0 10px 0;
  text-align: center;
  border-top: 2px solid #bbb;
  padding: 15px 0 12px 0;
  width: 120px;
  position: relative;
}

.footer-content-item article p {
  color: #999999;
  font-family: "GT Walsheim Pro Trial Rg";
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height: 27px;
}
.bottom-footer .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bottom-footer p {
  color: #666666;
  font-size: 16px;
  line-height: 20px;
}
.bottom-footer p:last-child {
  color: #acacac;
  font-size: 16px;
  line-height: 20px;
}
.bottom-footer p a {
  color: #acacac;
  font-size: 16px;
  line-height: 20px;
}

.footer-content-item figure {
  margin: 0;
  padding-right: 15px;
  padding-top: 7px;
}

.footer-content-item {
  padding-left: 80px;
}

.ourProduct-vertical-text h2 {
  transform-origin: 0 0;
  transform: rotate(270deg);
  color: #c7c0c0;
  width: 600px;
  font-family: "Didot LT Std";
  font-weight: 900;
  font-style: normal;
  font-size: 84px;
  line-height: 58px;
  letter-spacing: 2.52px;
  text-transform: capitalize;
  top: 565px;
  position: relative;
}

/* About us our story */

.about-us-main.content h3 {
  max-width: 700px;
  padding-bottom: 40px;
}
.about-us-main.content p {
  line-height: 30px;
  letter-spacing: 0.32px;
}
.content-column {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}

.content-column > div {
  width: 50%;
}
.content-column p {
  max-width: 700px;
  padding-bottom: 20px;
}

.about-us-main.content {
  padding: 70px 0;
}

.aboutus-sub .container {
  display: flex;
  flex-flow: row wrap;
}

.aboutus-sub .container article {
  width: 50%;
  padding-left: 45px;
  display: flex;
  align-items: center;
}

.aboutus-sub .container figure {
  width: 50%;
}

.aboutus-sub .container figure img {
  display: block;
}

.aboutus-sub .container figure {
  max-width: 700px;
}

.aboutus-sub .container {
  justify-content: space-between;
}

.aboutus-sub .container article p {
  max-width: 600px;
  padding-bottom: 10px;
}

.aboutus-sub .container article p {
  max-width: 600px;
}

.about-us-image-wrapper {
  display: flex;
  margin-bottom: 20px;
}

.about-us-image-left img {
  display: block;
}

.about-us-image-right img {
  display: block;
}

.about-us-image-right {
  width: 46.15%;
  padding-left: 10px;
}

.about-us-image-left {
  width: 53.85%;
  padding-right: 10px;
}

.about-us-image-left img:first-child {
  margin-bottom: 17px;
}

.aboutus-sub.img_content_section article {
  padding-left: 0;
}

.aboutus-sub.img_content_section {
  padding: 100px 0 0 0;
  background-color: #f6f5f5;
  margin-top: 100px;
  padding-bottom: 100px;
}

.aboutus-sub.img_content_section article p {
  max-width: 800px;
}

.aboutus-sub.img_content_section figure {
  padding-left: 15px;
}

.aboutus-sub .button {
  margin-top: 30px;
}

/* Product */
.product-benefits .container.content h3 {
  text-align: center;
  padding: 30px 0 15px 0;
}

.product-benefits-wrapper {
  display: flex;
  flex-flow: row wrap;
  padding-top: 60px;
}

.product-benefits-wrapper > div {
  width: 33.33%;
  margin: 20px 0;
  padding: 0 15px;
}

.product-benefits-item {
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
}

.product-benefits-item h3 {
  font-size: 20px;
  line-height: 19px;
}

.product-benefits {
  padding: 0 0 40px 0;
}

.product-benefits-item figure {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
}

.product-benefits-item p {
  max-width: 375px;
}

.tabset label {
  line-height: 26px;
  color: #fff;
}
.tab-section p {color: #fff;}

.tab-section {
  background-color: #211b1a;
  padding: 100px 0;
  min-height: 400px;
  margin: 100px 0 40px 0;
}
.product {
  background-color: #f6f5f5;
  /* padding-top: 100px; */
}

.our-product-wrapper {
  display: flex;
}
/* product list */
.produts_list {
  margin-bottom: 50px;
}
.produts_list p {
  padding-bottom: 20px;
}
/* contact us */

.contact-section {
  position: relative;
  padding: 120px 0;
}
.contact-section:after {
  content: "";
  background-color: #f6f5f5;
  width: 60%;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
}
/* .contact-section:before {
  content: "";
  background-color: #fff;
  width: 40%;
  position: absolute;
  height: 100%;
  top: 0;
  right:0;
} */
.contact-section .container {
  position: relative;
  z-index: 1;
}

.field {
  display: flex;
  flex-flow: column wrap;
}

.contact-form.content h3 {
  color: #fff;
}

.contact-form.content p {
  color: #fff;
  max-width: 470px;
}

.form__field-input,
.form__field-textarea {
  font-family: "Didot LT Std";
  font-weight: 900;
  font-style: normal;
  font-size: 16px;
  line-height: 40px;
  letter-spacing: 0.48px;
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-left: 0;
}
.form__field-textarea {
  height: 200px;
}

.contact-form-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.contact-info.content {
  width: 40%;
}
.contact-form.content {
  width: 50%;
}

.contact-wrapper {
  background-color: #211b1a;
  padding: 100px;
}
.form__field label {
  color: #fff;
  font-family: "Didot LT Std";
  font-weight: 900;
  font-style: normal;
  font-size: 16px;
  line-height: 40px;
  letter-spacing: 0.48px;
}

.button-wrapper {
  display: flex;
  justify-content: end;
}
.contact-wrapper form {
  padding-top: 70px;
}

.contact-info.content h3 {
  width: 345px;
}

.contact-info.content p {
  width: 470px;
  padding-top: 40px;
}

.contact-info-bottom {
  padding-top: 50px;
}

.contact-info.content {
  width: 40%;
  display: flex;
  flex-flow: column wrap;
}

.contact-info.content .contact-info-bottom p {
  padding: 0; margin:0;
}
.contact-info.content .contact-info-bottom h4 {
  padding-bottom: 15px;
}

.contact-info-item {
  display: flex;
  justify-content: space-between;
}
.contact-info-item p:first-child {
  width: 18%;
}

.contact-info-item a,
.contact-info-item p:nth-child(2) {
  width: 82%;
  font-family: "GT Walsheim Pro Trial Rg";
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  color: #211b1a;
  letter-spacing: 0.48px;
  line-height: 30px;
}
.our-product-wrapper-info.content {
  text-align: center;
  background-color: #fff;
  padding: 28px 10px;
  display: none;
  position: relative;
  z-index: 99999;
}

.our-product-wrapper-info.content p {
  line-height: 25px;
  letter-spacing: 0.48px;
  color: #d7a363;
  opacity: 0;
  transition: 0.4s;
}
.our-product-wrapper-info.content h5 {
  opacity: 0;
  transition: 0.4s;
}
.product-slider_item-wrapper:hover .our-product-wrapper-info.content h5 {opacity: 1;}
.product-slider_item-wrapper:hover .our-product-wrapper-info.content p {opacity: 1;}

/* .hero_item.slick-active[data-title]:before {
  content: attr(data-title);
  position: absolute;
  width: 355px;
  height: 95px;
  padding: 15px;
  background-color: #211b1a;
  bottom: 0;
  right: 190px;
  z-index: 9;
  color: #fff;
  font-family: "GT Walsheim Pro Trial Md";
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
} */

.slider_count {
  position: absolute;
  bottom: 0;
  right: 545px;
  background-color: #d7a363;
  width: 95px;
  height: 95px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
#slider_count {
  color: #fff;
  font-family: "GT Walsheim Pro Trial Md";
  font-weight: 500;
  font-style: normal;
  font-size: 27px;
  line-height: 20px;
}

.ourProduct-vertical-text {
  width: 10%;
}

.our-product-wrapper {
  display: flex;
  width: 90%;
}
.ourProduct-section {
  padding: 200px 0 100px;
  background-color: #f4f4f4;
  min-height: 1230px;
  display: none;
}
.ourProduct-section .container {
  display: flex;
  flex-flow: row wrap;
}

.product-slider_item-wrapper {
  position: relative;
}

.item-hover_wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  justify-content: center;
  background-color: rgba(33, 27, 26, 0.29);
  transition: 0.4s;
}

.item-hover.content {
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  text-align: center;
}

.item-hover.content h2 {
  color: #fff;
  font-size: 48px;
  line-height: 46.8px;
  letter-spacing: 1.44px;
  padding-top: 10px;
  transition: 0.4s;
}

.product-slider_item-wrapper:hover .our-product-wrapper-info.content {
 display: block;
}

.our-product-image {
  height: 650px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: top center;
  transition: 0.4s;
}
.slick-slide img {
  display: block;
  transition: 0.4s;
}

.our-product-image img {
  opacity: 0;
}

.product-slider_item-wrapper:hover .our-product-image {
  height: 725px;
}

.product-slider_item-wrapper:hover .item-hover_wrapper {
  display: none;
}

.hero-slider-title-name {
  position: absolute;
  width: 355px;
  height: 95px;
  padding: 15px;
  background-color: #211b1a;
  bottom: 0;
  right: 190px;
  z-index: 9;
  color: #fff;
  font-family: "GT Walsheim Pro Trial Md";
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* form validation */

.highlight_message {
  color: rgb(232, 102, 102);
  padding-bottom: 20px;
  font-family: adelle-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 25px;
}

input.mandatory.highlight-form-field,
textarea.mandatory.highlight-form-field {
  border-color: rgb(240, 60, 60);
}
.success-message p {
  font-size: 18px;
  color: #c6373a;
  font-family: adelle-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
  padding-top: 10px;
}
.success-message h1 {
  color: #c6373a;
  line-height: 1.2;
  font-size: 18px;
  font-family: adelle-sans, sans-serif;
  font-weight: 700;
  font-style: normal;
}

/* #loader {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.75) url(../images/loader.gif) no-repeat
    bottom center;
  z-index: 10000;
} */


/* Changes */
.flex-row {display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; -webkit-justify-content: center; justify-content: space-between; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-align-content: flex-end; align-content: flex-end;}

.awards-homepage {position: absolute; top: 15%; right: 7%; z-index: 9999;}
.awards-homepage img {width: 350px;}
.awards-about {position: absolute;top: 27%;right: 7%;z-index: 999;}
.awards-about img {width: 450px;}

.hero-banner .slick-slider {overflow: hidden; position: relative;}
.hero-banner .slick-slider .item-wrapper img {position: relative; width: auto;}
.overlay-tartan {position: absolute; bottom: 0; pointer-events: none;}
.aboutus-sub .container figure img {position: relative;}

.bottom-about-container {padding: 50px 0;background-color: #eee;}
.about-bottom-new {text-align: center; padding: 30px 150px 40px 150px;}
.contact-info-item a img{filter: invert(85%) sepia(6%) saturate(2534%) hue-rotate(321deg) brightness(96%) contrast(86%);
}
.contact-info-item.social_links {justify-content: flex-start !important;}
.contact-info-item.social_links a {width: 10%; margin-top: 10px;}
.aboutus-sub {padding-top: 90px;}
.center-content{display: flex; justify-content: center; flex-flow: column wrap; align-content: center; align-items: center;}

.content h2::after {position: absolute; content: ''; background-image: url(/assets/images/leaf-feat-right.png); background-repeat: no-repeat; height: 55px; width: 50px; background-size: 100%; bottom: 18px; right: -70px;}

.content h2::before {position: absolute; content: ''; background-image: url(/assets/images/leaf-feat.png); background-repeat: no-repeat; height: 55px; width: 50px; background-size: 100%; bottom: 18px; left: -70px;}

.footer-content .footer-content-item {width: 33%;}
.footer-content .footer-content-item h4::before {position: absolute; content: ''; background-image: url(/assets/images/leaf-feat.png); background-repeat: no-repeat; height: 35px; width: 30px; background-size: 100%; bottom: 18px; left: -35px;}
.footer-content .footer-content-item h4::after {position: absolute; content: ''; background-image: url(/assets/images/leaf-feat-right.png); background-repeat: no-repeat; height: 35px; width: 30px; background-size: 100%; bottom: 18px; right: -35px;}

/* .header-container .menu-list #menuList li {transition: 0.3s; position: relative; padding-bottom: 15px;}
.header-container .menu-list #menuList li:hover {}
.header-container .menu-list #menuList li::after {position: absolute; content: ''; background: url(/assets/images/tartan-menu.png); background-repeat: no-repeat; height: 5px; width: 100%; background-size: 100%; bottom: 0px; opacity: 0; transition: 0.3s; left: 0;}
.header-container .menu-list #menuList li:hover::after {opacity: 1;} */
